Failure to install some packages with apt-get on RaspberryPi

If it doesn't relate to Debian, but you still want to share it, please do it here

Re: Failure to install some packages with apt-get on Raspber

Postby THX1138b » 2017-10-12 21:00

It's pi version three. but even if I can run 64 bit Linux, I'll still have to try to compile Teleprompter to run on this arm processor.

I'm not sure what the disadvantage of running teleprompter in a browser is. I'll have to check it responds to the keyboard shortcuts I'd need.
antiX 16, Wyse V90L thin client with VIA Eden 32-bit 800 MHz CPU and 1 GB 533 MHz DDR2
Raspberry Pi 3 B and 3 B+, both running Raspbian Stretch

We don't inherit the Earth from our parents; we borrow it from our children.
THX1138b
 
Posts: 35
Joined: 2017-09-12 20:57

Re: Failure to install some packages with apt-get on Raspber

Postby stevepusser » 2017-10-13 00:13

Teleprompter itself does not get compiled, since it's written in scripting language. It just needs an engine to interpret the scripts, and they tack on the 64-bit Electron engine to do that. If they have a armhf Electron, it should be simple for them to tack that on, too.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, Pale Moon 28.2.0, wine-staging 3.20, GIMP 2.10.8, Cinnamon 3.8, Midori 6.0
User avatar
stevepusser
 
Posts: 10135
Joined: 2009-10-06 05:53

Re: Failure to install some packages with apt-get on Raspber

Postby debiman » 2017-10-13 06:09

i think electron is the keyword here.
apart from being the ultimate, most recent example of bloatware crap, i also had problems with running an electron app on my ARM laptop!
problems as in, no go, electron does not support that architecture.
good luck compiling it! (<== sarcasm)
User avatar
debiman
 
Posts: 3026
Joined: 2013-03-12 07:18

Previous

Return to Offtopic

Who is online

Users browsing this forum: No registered users and 5 guests

fashionable